uuid: 86a5ad27-30ce-4f40-be7e-53552dca227c
langcode: en
status: true
dependencies:
  config:
    - media.type.document
id: media.document.created
field_name: created
entity_type: media
bundle: document
label: 'Authored on'
description: 'The time the media item was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getRequestTime'
settings: {  }
field_type: created
